/*version  262093*/
/*date  2017-04-14 15:13:11*/
/*updateby  luoshuting*/
/*log  ---line all changed*/
/*=================================搜索页面========================*/
header>div.w_search_top div{width: 9.25rem;position: relative;}
header>div.w_search_top div i.close_con{position: absolute;right: .2rem;top: .2rem;width: .4rem;height: .4rem;display: block;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat;background-size: 8.03rem 3.73rem;background-position: 0 37%;}
header>div.w_search_top>a.msg{ width: auto; color: rgb(153,153,153); font: 0.35rem/.8rem "Microsoft Yahei";}
header>div.w_search_top div{width: 9.3rem;position: relative;}
header>div.w_search_top div i.close_con{position: absolute;right: .2rem;top: .2rem;width: .4rem;height: .4rem;display: block;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat;background-size: 8.03rem 3.73rem;background-position: 0 37%;}
header>div.w_search_top div input{width: 7.4rem;}

/*未搜索*/
.w_search_list{ color: #666666; font-size: .35rem;}
.w_search_list .tit{padding-top: 0.48rem;padding-left: 0.55rem;margin-bottom: 0.4rem;}
.w_search_list .tit i.hot{width: 0.36rem;height: .44rem;display: block;float:left;margin-right: .2rem; background: url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat;background-size: 8.03rem 3.73rem;background-position: 0 21%;}
.w_search_list .tit i.type{width: 0.42rem;height: .42rem;display: block;float:left;margin-right: .2rem; background: url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat;background-size: 8.03rem 3.73rem;background-position: 0.1% 55%;}
.w_search_list .tit span{float: left;}
.w_search_list .list{ height: .8rem; padding-left: 1.1rem; padding-right: 0.25rem;}
.w_search_list .list li{ float: left;}
.w_search_list .list li a{padding-left: .29rem;padding-right: .29rem;font: .4rem/.78rem "Microsoft Yahei";border:1px solid #dcdcdc;border-radius:5px;display: block;max-width: 8.5rem;height: .78rem;overflow: hidden;color: #666;margin-bottom: .3rem;margin-right: .3rem;}
/*已搜索*/
.w_search_con_lists{}
.w_search_con_lists ul li{ padding-left: 0.25rem; border-bottom: 1px solid #dcdcdc;}
.w_search_con_lists ul li:nth-of-type(1){ border-top: 1px solid #dcdcdc;}
.w_search_con_lists ul li a{ display: block; font: .4rem/1.19rem "Microsoft Yahei"; color: rgb(102,102,102);}
/*=================================玩法介绍=======================*/
.play_pic{ height: 5rem;}
.play_pic img{ max-height: 5rem; width: 100%;}
.play_introduce{ background: #fefdf3; padding:0.6rem 0.32rem 2.6rem; overflow-y: hidden;}
.play_introduce p{ font: .4rem/.61rem "Microsoft Yahei"; color: rgb(119,59,3); margin-bottom: 0.4rem;}
.play_introduce p.tit{ margin-bottom: 0.2rem;}
.play_introduce p.tit strong{ font-weight: bold; color: #763b02;}
.play_introduce .careful{ font: .4rem/.61rem "Microsoft Yahei"; color: #b2aca7;}
/*==============================消息==============================*/
.w_informations{ padding-bottom: 0.2rem;}
.w_informations .tabs{height:1.20rem; border-bottom: 1px solid #dcdcdc; background: #fff;}
.w_informations .tabs a{display:block;float:left;width:50%;color:rgb(51,51,51);text-align:center;font:.4rem/1.18rem "Microsoft Yahei";text-decoration:none;}
.w_informations .tabs a.active{color:#bc2d09; border-bottom: 3px solid #bc2d09;}
.w_informations .swiper-container,
.w_informations .swiper-wrapper ,
.w_informations .swiper-slide{width:100%;}
.w_informations .content-slide .item{padding-top: .2rem;text-align: center;}
.w_informations .content-slide .item:nth-of-type(1){ padding-top: .4rem;}
.w_informations .content-slide .item .time{display: inline-block;height: .56rem;padding: 0 .2rem;font: .32rem/.56rem "Microsoft Yahei";color: #fff;background:#cfcdcd;text-align: center;margin: 0 auto 0.2rem;}
.w_informations .content-slide .item a{ display: block; margin-left:0.3rem; margin-right: 0.3rem;margin-bottom: 0.2rem; background: #fff; border: 1px solid #dcdcdc; padding:.4rem .3rem; overflow: hidden; position: relative; }
.w_informations .content-slide .item dl{ width: 100%; overflow: hidden;}
.w_informations .content-slide .item dl dt.tit{width: 65%;font: .4rem/.6rem "Microsoft Yahei";color: #333;height: .6rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-left: 1.9rem;}
.w_informations .content-slide .item dl dd.des{width: 74%;font: .33rem/.6rem "Microsoft Yahei";max-height:1.2rem;color:#999;float:left;margin-left:0.3rem;-webkit-box-orient: vertical;overflow: hidden;-webkit-line-clamp: 2;display: -webkit-box;}
.w_informations .content-slide.notice dl dt.tit{ width: 100%; margin-left: 0;}
.w_informations .content-slide.notice dl dd.des{ width: 100%; margin-left: 0;}
.w_informations .content-slide.notice .item a i.notice_icon{ width: .57rem; height: .57rem; display: block; float: left;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat;background-size: 8.03rem 3.73rem; background-position: 0 78%; margin-right: .3rem;}
.w_informations .content-slide .item .cont{background: #fff;border: 1px solid #dcdcdc;padding-top: .35rem;margin-bottom: .2rem;}
.w_informations .content-slide .item .cont .tit{}
.w_informations .content-slide .item .cont .tit span{display: block;font-size: .72rem;font-family: 'Arial';}
.w_informations .content-slide .item .cont ul{padding: .25rem .3rem;border-top: 1px solid #dcdcdc;border-bottom: 1px solid #dcdcdc;margin-top: .3rem;}
.w_informations .content-slide .item .cont ul li{font: .33rem/.5rem 'microsoft yahei';}
.w_informations .content-slide .item .cont ul li span{color: #999;display: block;min-width: 1.75rem;float: left;}
.w_informations .content-slide .item .cont ul li p{float: left;width: 8.1rem;text-align: left;}
.w_informations .content-slide .item .cont .link_more{border: none;margin: 0;padding: .2rem .3rem;text-align: left;font-size: .33rem;}
.w_informations .content-slide .item .cont .link_more i{display: block;float: right;margin-top: .05rem;margin-left: .15rem;width: .22rem;height: .35rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -3.03rem -1.63rem;background-size: 10rem 10rem;}
/*消息为空*/
.w_informations_empty{display: table;width: 100%;padding: 3rem 0;}
.w_informations_empty .cont{display: table-cell;vertical-align: middle;text-align: center;}
.w_informations_empty .cont span{display:block;margin: 0 auto;width:3.4rem;height:3.4rem;background:#dcdcdc;border-radius:400px;text-align: center;}
.w_informations_empty .cont span i{display: inline-block;width:2rem;height:1.75rem;margin-top: .825rem;background:url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -5.14rem -7.25rem;background-size:10rem 10rem;}
.w_informations_empty .cont p{font: .4rem/1.15rem 'microsoft yahei';}
.w_informations_empty .cont a{display: inline-block;padding:0 .5rem;margin:0 auto;height:.8rem;font:.4rem/.8rem 'microsoft yahei';border:1px solid #2d99fd;border-radius:3px;color:#2d99fd;}

/*=================================消息详情==============================*/
.w_informations_detail{ padding-left: .3rem; padding-right: .3rem;}
.w_informations_detail h1{ width: 100%; font: .5rem/.6rem "Microsoft Yahei"; color: #333; padding-top: .6rem; margin-bottom: .3rem;}
.w_informations_detail .tit .other{ font: .32rem/.6rem "Microsoft Yahei"; color: #666; margin-bottom: 0.5rem;}
.w_informations_detail .pic figure div{display:block;width:100%;border-radius:0.5rem;border:2px solid #fff;overflow:hidden; margin: 0 auto 0.5rem;}
.w_informations_detail .pic figure img{width:100%;min-height:100%; text-align:center;}
.w_informations_detail article {}
.w_informations_detail article p{font: .4rem/.6rem "Microsoft Yahei"; color: #666; text-indent: 24px;}
.w_informations_detail article .article_other{ margin-top:1.16rem; padding-bottom:0.3rem;}
.w_informations_detail article .article_other p{ text-align:right; font:.4rem/.6rem "Microsoft Yahei"; color:#333;}
.w_informations_detail article .article_other p.time{ font:.36rem/.6rem "Microsoft Yahei"; color:#999;}
/*==================================我的===============================*/
.w_my_head{ width: 100%;height: 5rem; overflow: hidden; background: url(https://res.cngoldres.com/mobile/images/mall20_4.jpg) no-repeat center center;}
.w_my_head figure{ width: 3.4rem; height:2.6rem; margin: .8rem auto 0; }
.w_my_head figure div{display:block;width:2.4rem;height:2.4rem;border-radius:2.4rem;border:2px solid #fff;overflow:hidden; margin: 0 auto;}
.w_my_head figure img{width:100%;min-height:100%; text-align:center;}
.w_my_head .my_name{ font: .4rem/.8rem "Microsoft Yahei"; color: #fff; text-align: center; height: auto; padding: 0;}
.w_my_order{ background: #fff;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
.w_my_order .tit{ height:1.1rem; padding-left:.28rem; padding-right:.28rem;}
.w_my_order .tit a{ width:100%; display:block; font:.4rem/1.1rem "Microsoft Yahei";}
.w_my_order .tit span.fl{ color:rgb(102,102,102);font:.4rem/1.1rem "Microsoft Yahei";}
.w_my_order .tit span.fr{color:rgb(153,153,153)}
.w_my_order .tit i.fr{width:.22rem;height:.44rem;display:block;background:url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat;background-size:8.03rem 3.73rem;background-position: 28.6% 0;margin-left: .2rem;margin-top: .3rem;}
.w_my_order .four_icons{ height:1.8rem; width:100%; border-top: 1px solid #dcdcdc;}
.w_my_order .four_icons a{ display:block; width:25%; text-align:center; float:left; position: relative; padding-top: .28rem;}
.w_my_order .four_icons a i{width:.6rem;height:.6rem;display:block;background:url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat;background-size: 8.03rem 3.73rem;margin: 0 auto .28rem;}
.w_my_order .four_icons a.icon1 i{background-position: 16.5% 0;}
.w_my_order .four_icons a.icon2 i{background-position: 16.5% 22%;}
.w_my_order .four_icons a.icon3 i{background-position: 16.5% 47%;}
.w_my_order .four_icons a.icon4 i{background-position: 16.5% 71%;}
.w_my_order .four_icons a b{position:absolute;top:0.1rem;font: normal .28rem/.36rem "Microsoft Yahei";background:#bc2d09;color:#fff;border-radius:.36rem;right: .5rem; padding-left: 0.1rem; padding-right: 0.1rem;}
.w_my_order .four_icons a span{ color: rgb(102,102,102); font:.33rem/.33rem "Microsoft Yahei";}
.w_other_service .four_icons a.icon1 i{background-position: 0 101%;}
.w_other_service .four_icons a.icon2 i{background-position: 33% 101%;}
.w_other_service .four_icons a.icon3 i{background-position: 67% 101%;}
.w_other_service .four_icons a.icon4 i{background-position: 101% 101%;}

a.w_Sign_out{ width: 100%; text-align: center; font: .4rem/1rem "Microsoft Yahei"; color: #333; height: 1rem; background: #fff; border-top: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; display: block;}
/*=========================================商品分类=========================*/
.play_head a.more{cursor:pointer;height: 1.49rem;display:block;position: absolute;right: 0;top: 0;left: 90%;}
.play_head a.more i{width:.62rem;height:.12rem;background:url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat;background-size:8.03rem 3.73rem;background-position: 85% 0;display:block;margin-top: 0.65rem;margin-left: .25rem;}
.w_good_search{ background: #f5f5f5; padding-top:.2rem; padding-bottom: .2rem;}
.w_good_search .input_box{width: 10.2rem; border:1px solid #dcdcdc; background: #fff; height: 0.8rem; position: relative; margin: 0 auto;}
.w_good_search .input_box i{ width: .59rem; height: .59rem; display:block; margin-top:0.1rem; margin-left:25%; margin-right:0.3rem; float:left; background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat; background-size: 10rem 10rem;}
.w_good_search .input_box input{ width:6rem; border:none; height:0.78rem; font-size: .4rem;}
.w_good_classify{ height: 1.2rem; background: #fff; border-bottom: 1px solid #dcdcdc;}
.w_good_classify .swiper-slide{ text-align: center;}
.w_good_classify .swiper-slide a{ font: .4rem/1.2rem "Microsoft Yahei"; color: #333; display: block;}
.w_good_classify .swiper-slide.active a{ color: #bc2d09; border-bottom: 2px solid #bc2d09;}
.w_good_list{ background: #fff;}
.w_good_list dl dd{ border-bottom: 1px solid #dcdcdc;}
/*=========================我的订单==============*/
.w_my_order_nav{ width: 100%; height: 1.2rem; background: #fff;position: fixed;top:1.5rem;z-index: 3;}
.w_my_order_nav.down{border-top:1px solid #dcdcdc;margin-top:.3rem;}
.w_my_order_nav ul { width: 100%; border-bottom: 1px solid #dcdcdc;}
.w_my_order_nav ul li{ width: 20%; float: left; text-align: center;}
.w_my_order_nav ul li a{font: .4rem/1.2rem "Microsoft Yahei"; display:inline-block;}
.w_my_order_nav ul li.on a{ color: #bc2d09; border-bottom: 2px solid #bc2d09;}
.w_my_order_nav ul li a em{color: #bc2d09;margin-left:.1rem}
.w_my_order_list{ width: 100%; overflow: hidden;}
.w_my_order_list ul li{ width: 100%; padding-top: 0.1rem; border-bottom: 1px solid #dcdcdc; border-top: 1px solid #dcdcdc; background: #fff; margin-bottom: .1rem;}
.w_my_order_list ul li dl{ width: 100%; overflow: hidden; padding-top: .2rem; padding-bottom: .2rem; background: #fbfbfb; border-bottom: 1px solid #dcdcdc; border-top: 1px solid #dcdcdc;position: relative;}
.w_my_order_list ul li dl dd.pic{ width: 2.4rem; height: 2.4rem; float: left; border: 1px solid #dcdcdc; margin-left: 0.5rem;}
.w_my_order_list ul li dl dt{ width:68%; float: left; position:absolute;top: .2rem; right: .3rem;}
.w_my_order_list ul li dl dt .name{width: 75%;}
.w_my_order_list ul li dl dt p{ width: 100%; height: .6rem; overflow: hidden;}
.w_my_order_list ul li dl dt p.name_txt{ font: .4rem/.6rem "Microsoft Yahei"; color: #333;}
.w_my_order_list ul li dl dt p.other{ font: .33rem/.6rem "Microsoft Yahei"; color: #666;text-align: left;}
.w_my_order_list ul li dl dt p.other span.num{ float: right;}
.w_my_order_list ul li dl dt .state{width: 22%;text-align: center;color:#fea315;font: .4rem/1rem "Microsoft Yahei";border-left: 1px solid #dcdcdc;}
.w_my_order_list ul li dl dd.des{width: 68%;float: left;position: absolute;right: .3rem;bottom: .2rem;color: #666;font-size: .33rem;text-align: left;}
.w_my_order_list ul li dl dd.des b{color: #bc2d09; font-size: .4rem; font-weight: normal;}
.w_my_order_list ul li .operation{ padding-top: .25rem; padding-bottom: .25rem; padding-right: .25rem; text-align: right;height: .7rem;font: .36rem/.7rem "Microsoft Yahei";}
.w_my_order_list ul li .operation a{min-width: 1.6rem; text-align: center; border-radius: 3px; display:inline-block; font:.36rem/.7rem "Microsoft Yahei"; padding-left: .1rem; padding-right: .1rem;}
.w_my_order_list ul li .operation a.cancel,
.w_my_order_list ul li .operation a.group,
.w_my_order_list ul li .operation a.wuliu,.w_my_order_list ul li .operation a.c99{ border: 1px solid #dcdcdc; color: #999999; }
.w_my_order_list ul li .operation a.pay,
.w_my_order_list ul li .operation a.sure,.w_my_order_list ul li .operation a.red2{ border: 1px solid #bc2d09; color: #bc2d09;}
/*一订单多商品*/
.w_my_order_list ul li.multi dl{padding-bottom:0;}
.w_my_order_list ul li.multi dl dt{float:right;width: 1.62rem;}
.w_my_order_list ul li.multi dl dt .state{width:auto;}
.w_my_order_list ul li.multi dl dd.pic{margin-left:.3rem;margin-bottom: .2rem;}
.w_my_order_list ul li.multi dl dd.pic:nth-child(3n+1){margin-left:.5rem;}
.w_my_order_list ul li.multi .operation{padding:.25rem;}
.w_my_order_list ul li.multi .operation span{color:#666;}
.w_my_order_list ul li.multi .operation span b{color: #bc2d09;font: .4rem/.7rem "Microsoft Yahei";font-weight: normal;}
/*订单为空*/
.w_my_order_list .lst_cont14{padding:2.5rem 0;text-align: center;}
.w_my_order_list .lst_cont14 .cont{}
.w_my_order_list .lst_cont14 .cont span{display: block;width:3.4rem;height:3.4rem;background:url(https://res.cngoldres.com/mobile/images/mall20_5.png) no-repeat 0 0;background-size:3.4rem 3.4rem;margin:0 auto;}
.w_my_order_list .lst_cont14 .cont p{font:.4rem/1.15rem 'microsoft yahei';}
.w_my_order_list .lst_cont14 .cont a{display: block;width:2.2rem;height:.8rem;margin:0 auto;text-align: center;font:.4rem/.8rem 'microsoft yahei';color:#2d99fd;border:1px solid #2d99fd;border-radius:3px;}
/* body.w_fixed .w_my_order_nav{ position: fixed; top: 1.49rem;z-index: 99;}
body.w_fixed>header{ position: fixed; top: 0; z-index: 99;} */
/*====================购物车================*/
/*购物车为空*/
.lst_cart_empty{text-align: center;width: 100%;position: absolute;margin: 0 auto;top: 30%;}
.lst_cart_empty img{ width: 50%; margin: 0 auto;}
.lst_cart_empty .go_shopping a{ width: 3.5rem; height: 1.2rem; font: .4rem/1.2rem 'microsoft yahei';text-align: center; background: #6bbe52;color: #fff; margin: 0 auto; display: block; border-radius: 3px;}
    
.w_cart .shop{width: 100%;background: #fff;font: .36rem/.9rem 'microsoft yahei';overflow: hidden;}
.w_cart .shop a.shop_name{padding: 0 .3rem;width: 74%;float: left;}
.w_cart .shop a.shop_name img{width: .65rem;height: .65rem;margin-right: .15rem;}
.w_cart .shop a.edit{width: 20%;float:right;text-align: center;}
.w_cart ul li{margin-bottom: .2rem;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;padding:.2rem 0;position: relative;}
.w_cart ul li .select{display: block;width:1.2rem;height: 2.4rem;cursor: pointer;}
.w_cart ul li>.invalid{display: block;width:1.2rem;height: 2.4rem;cursor: pointer;position: relative;color: #666;}
.w_cart ul li>.invalid b{font-style:normal;display: inline-block;width: .4rem;height: 1.56rem;position: absolute;top: 0;left: 0;bottom: 0;right: 0;margin: auto;}
.w_cart ul li .select i{width: .6rem; height: .6rem; margin-top: .9rem; display: block; background: url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat; background-size: 8.03rem 3.73rem; background-position: 100% 0; float: left; margin-left: .25rem;}
.w_cart ul li .selected i{background-position: 100% 24.8%;}
.w_cart ul li dl{float:left;width:9.3rem;padding-right:.3rem;}
.w_cart ul li .edit_num{display: none;}
.w_cart ul li .del_good{display: none;}
.w_cart ul li .price .num{display: block;}
.w_cart ul.edit_in li dl{width:7.5rem;}
.w_cart ul.edit_in li dl .desc{width:4.7rem;}
.w_cart ul.edit_in li .edit_num{display: block;margin-bottom: .15rem;}
.w_cart ul.edit_in li .del_good{display: block;}
.w_cart ul.edit_in li .price .num{display: none;}
.w_cart ul.edit_in li .tit{display: none;}
.w_cart ul.edit_in li.invalid .tit{display: block;}
.w_cart ul.edit_in li.invalid .edit_num{display: none;}
.w_cart ul li dl .center_img{display: block;width: 2.38rem;height: 2.38rem;background: #fff;border: 1px solid #dcdcdc;float: left;}
.w_cart ul li dl .center_img a{display:block;}
.w_cart ul li dl .desc{position: relative;width: 6.5rem;height: 2.4rem;overflow: hidden;font: .4rem/.55rem 'microsoft yahei';}
.w_cart ul li dl .desc .tit{height: auto;max-height: 1.1rem;overflow: hidden;}
.w_cart ul li dl .desc .weight{font-size: .33rem;color: #999;}
.w_cart ul li dl .desc .price{font-size: .36rem;color: #bc2d09;position: absolute;width: 100%;bottom: 0px;}
.w_cart ul li dl .desc .price .num{font-size: .33rem;color: #333;}
.w_cart ul li .edit_num .reduc,.w_cart ul li .edit_num  .add{ width: 1rem; height: 1rem; border-radius: 3px; display: block; float: left; border: 1px solid #dcdcdc; text-align: center;}
.w_cart ul li .edit_num .reduc{background: url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat;background-size: 8.03rem 3.73rem;background-position: 103% 80%;}
.w_cart ul li .edit_num .add{background: url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat;background-size: 8.03rem 3.73rem;background-position: 103% 52%;}
.w_cart ul li .edit_num input{width: 2.3rem;height: 1.03rem;font-size: .4rem;border-radius: 3px;background: none;display: block;float: left;margin-left: 0.05rem;margin-right: .05rem;border: 1px solid #dcdcdc;text-align: center;}
.w_cart ul li .del_good{cursor:pointer;width: 1.8rem;height: 2.8rem;background: #bc2d09;co;text-align: center;font: .36rem/2.9rem "Microsoft Yahei";color: #fff;position: absolute;right: 0;top: 0;}
.w_total_all{ width: 100%; height: 1.5rem; background: #fff; border-top: 1px solid #dcdcdc;position: fixed; bottom:0;}
.w_total_all .select_all{ font: .36rem/1.5rem "Microsoft Yahei";}
.w_total_all .select_all i{ width: .6rem; height: .6rem; margin-top: .45rem; display: block; background: url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat; background-size: 8.03rem 3.73rem; background-position: 100% 0; float: left; margin-left: .25rem; margin-right: .3rem;}
.w_total_all .select_all.selected i{ background-position: 100% 24.8%;}
.w_total_all .submit_order{ font: .4rem/1.5rem "Microsoft Yahei"; background: #999; color: #fff; padding-left: .1rem; padding-right: .1rem; margin-left: .1rem;}
.w_total_all .submited_order{font: .4rem/1.5rem "Microsoft Yahei";background: #bc2d09;color: #fff;margin-left: .1rem;padding: 0 .2rem;}
.w_total_all .total_num{ font: .36rem/1.5rem "Microsoft Yahei";}
.w_total_all .total_num b{ color: #bc2d09; margin-right: .1rem; }
.w_total_all .total_num span{ color: #999; font-size: .33rem;}

/*帮助中心*/
.help{background:#fff;}
.help ul.slide li h2{font-size: .4rem;font-weight:normal;border-bottom: 1px solid #e3e3e3;padding: .3rem;}
.help ul.slide li i.up{float: right;display: block;width: .26rem;height: .46rem;position: relative;top: .03rem;background: url(https://res.cngoldres.com/mobile/images/mallv10_help_up.png) no-repeat center center;background-size: 100%;}
.help ul.slide li i.down{float: right;display: block;width: .46rem;height: .26rem;x;position: relative;top: .13rem;background: url(https://res.cngoldres.com/mobile/images/mallv10_help_down.png) no-repeat center center;background-size: 100%;}
.help ul dl{display:none;padding: .2rem .3rem 0;overflow: hidden;border-bottom: 1px solid #e3e3e3;padding-bottom: 10px;font: .36rem/.55rem 'microsoft yahei';}
.help ul dl dt{color: #ba9858;}
.help ul dl dd{color: #999;padding-bottom: 5px;margin-bottom: 8px;border-bottom: 1px dashed #e3e3e3;}
.help ul dl dd:last-child{border-bottom:none;}
.help ul dl dd strong{color:#ba9858;display:block;}

/*地址管理*/
.address .address_lists .list{padding-bottom: .3rem;font: .4rem/.55rem 'microsoft yahei';}
.address .address_lists .list .num_info{background: #fff;padding: .2rem .3rem;}
.address .address_lists .list .num_info .person_info{}
.address .address_lists .list .num_info .person_info .row{}
.address .address_lists .list .num_info .person_info .row .name{float: left;width: 55%;height: .55rem;overflow: hidden;}
.address .address_lists .list .num_info .person_info .row .phone{width: 40%;float: right;text-align: right;height: .55rem;overflow: hidden;}
.address .address_lists .list .num_info .person_info .address{padding: .1rem 0 .3rem;border-bottom: 1px solid #dcdcdc;}
.address .address_lists .list .num_info .person_info .address span{}
.address .address_lists .list .num_info .addr_operate{font: .3rem/.6rem 'microsoft yahei';margin: .3rem 0 .2rem;}
.address .address_lists .list .num_info .addr_operate .default{display: inline-block;text-align: center;border-radius: 3px;border: 1px solid #999;color: #999;padding: 0 .4rem;}
.address .address_lists .list .num_info .addr_operate .default.default_selected{color: #df4924;border: 1px solid #df4924;background: url(https://res.cngoldres.com/mobile/images/mallv10_default_btn.png) no-repeat right bottom;background-size: 20%;}
.address .address_lists .list .num_info .addr_operate .other{}
.address .address_lists .list .num_info .addr_operate .other .edit_addr{display: block;float: left;padding-left: .7rem;background: url(https://res.cngoldres.com/mobile/images/mallv10_edit_addr.png) no-repeat left center;background-size: 39%;margin-right: .2rem;}
.address .address_lists .list .num_info .addr_operate .other .cancel_addr{display: block;float: left;padding-left: .7rem;background: url(https://res.cngoldres.com/mobile/images/mallv10_cancel_addr.png) no-repeat left center;background-size: 39%;}
.address .add_new_addr{width: 100%;overflow: hidden; position: fixed; bottom: 0;}
.address .add_new_addr a{width: 100%;height: .9rem;text-align:center;color: #fff;background: #df4924;display: block;font: .4rem/.9rem 'microsoft yahei';}

/*编辑地址*/
.address_edit{background:#fff;}
.address_edit .edit_address{ width: 100%; overflow: hidden;}
.address_edit .edit_address p{padding: .3rem;border-bottom: 1px solid #e3e3e3;color: #999;font-size: .4rem;}
.address_edit .edit_address p input[type="text"]{width: 80%;border: none;text-indent: .5em;font-family: "Microsoft Yahei";font-size: 0.4rem;}
.address_edit .edit_address p.addr_area a{display: block; overflow: hidden; color: #999;}
.address_edit .edit_address p.addr_area span{float: right;color: #505050;font: .4rem/.5rem 'microsoft yahei';}
.address_edit .edit_address p.addr_area span i{display: inline-block;float: right;margin-top: .075rem;margin-left: .2rem;width: .22rem;height: .35rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -3.03rem -1.63rem;background-size: 10rem 10rem;}
.address_edit .edit_address p.detail_addr{ color: #505050;}
.address_edit .edit_address p.detail_addr textarea{width: 100%;min-height:50px;border: none;resize:none;font: .4rem/.5rem 'microsoft yahei';}
.address_edit .edit_address .area_select{border-bottom: 1px solid #e3e3e3;padding: .3rem;display: none;}
.address_edit .edit_address .area_select select{background-color:transparent;border-color:transparent;-webkit-appearance: none;min-width: 30%;background: #f8f8f8;border: 1px solid #eee;padding: .1rem .3rem;color: #106fbf;font-size: .45rem;text-align: center;margin: 0 .05rem 0 0;}
.address_edit .edit_address .edit_save a{width: 100%;height: .9rem;color: #fff;border-radius: 3px;background: #df4924;display: block;text-align: center;font: .4rem/.9rem 'microsoft yahei';}
.address_edit .edit_address .set_default{padding: .3rem;position: relative;height: .5rem;font: .4rem/.5rem 'microsoft yahei';padding-left: 1rem;margin-bottom: .5rem;}
.address_edit .edit_address .set_default input[type="checkbox"]{width: .5rem;height: .5rem;vertical-align: middle;position: absolute;top: .3rem;left: .3rem;}

/*宝贝评价*/
.main_lst5 .assessment dl{padding: .2rem .3rem;border-bottom: 1px solid #dcdcdc;}
.main_lst5 .assessment dl dd .head_img{font: .36rem/1rem 'microsoft yahei';height: 1rem;overflow: hidden;}
.main_lst5 .assessment dl dd .head_img span{max-width: 6rem;height: 1rem;overflow: hidden;}
.main_lst5 .assessment dl dd .head_img span img{margin-right: .2rem;float: left;width: 1rem!important;height: 1rem!important;position: relative;}
.main_lst5 .assessment dl dd .cont{font: .45rem/.65rem 'microsoft yahei';margin-top: .1rem;}

